{ pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    usbutils
    tree
    neofetch
    btop
    git
  ];

  environment.pathsToLink = [ "/share/zsh" ];

  programs.zsh.enable = true;
  users.defaultUserShell = pkgs.zsh;
}
